git tag -f R0_9 ba2a57d4bc6e6abe950bc395cd06438233a45763^1
git tag -f R1_0M4 bc81c4acf93ce1f92c58bac0711a3b66c3acc751^1
git tag -f R1_0M5 6be0ae22be35d12a732d51ca0b3dd613ae452f4c^1
git tag -f v20090212-1115 00ced57389ad13fd1ba6a06316ae2c1a5166b4c9^1
git tag -f v20090212-1330 8ee5be7b5b72c0bff236837af63c561ca36851a6^1
git tag -f v20090305-1930 da1e16a9c6dedf12cef1bbb5e6f7eb42900dd7e3^1
git tag -f v20090317-1930 3885262070d6e4a98c82e70cd61a44821f05f691^1
git tag -f v20090402-1930 6c51f2985458b70cab03e445a69b3b2f9584ccda^1
git tag -f v20090409-1930 8fb162417420aa0b385fe84e824968a342678a92^1
git tag -f v20090424-1130 ec12ff99a3c360666c329a05c739897375e49933^1
git tag -f v20090605-2130 1f643557d4f845757bf55a089941377111a08661^1
git tag -f v20090608-1330 6f326e82abfa7d57185ed2e7435dc4e63bd396a2^1
git tag -f v20090609-1530 06ceba55fd69bfcf1ff1a472783b45ac7a61c557^1
git tag -f v20090610-0930 008fcdb5c0675db6e0f21d16dd5974f4974da05b^1
git tag -f v20090615-1930 2f49eb536a0d0cfaa86bbaca8862b62fc08b2d84^1
git tag -f v20090619-1530 d04201e6669e318d9e28c9e02fe19367d1cc46a4^1
git tag -f v20090623-1500 ebcf920f4e865d89eeaef7fe679943d6a47026f3^1
git tag -f v20090720-2115 cb5d78ac249568fedd89db106446ed41fa659af8^1
git tag -f v20090727-2030 8cb684bebdd88206ccbe0f69ae609a5c5e10428c^1
git tag -f v200908252236-basicdebugtarget 09429a5d7ff83bca6db31aacbb650e86ea690f46^1
git tag -f v20090903-1500 f10b78ae2a42e3d2d6e72e525c3306435be4096b^1
git tag -f v20090921 002bc1d2bfe5320fafdceb8f25d303a4908d79b8^1
git tag -f v20090923-1430 499458ffa1edeeec49b7f596af7d25dec4e63725^1
git tag -f v20091001-1600 9c9046a4118e258ffe8e0d9b312d428e8e49abcd^1
git tag -f v20091009-1130 f92441895e6e680fa0b7e1d1c8b5b8d0fb3904a4^1
git tag -f v20091009-1415 77098ea3cfdcd14778c7782650f48baab9845f09^1
git tag -f v20091015-1330 e440b5f3e3907b2fca66ebb1d2d27a689a5ed688^1
git tag -f v20091022-1300 f9f102e5481590d5d757c397953b55a578058b89^1
git tag -f v20091211 52e854c045c8d35d6137ac6ebe4173a1d45318f8^1
git tag -f v20091215 873b6e2289349a162c4b27c9bd0fdda031f78a0f^1
git tag -f v20100106 7e9eff5587221d993af9a6d66308c7d3cd96b3ea^1
git tag -f v20100312 d324137cfa3e2cc60866646c313352633712f53b^1
git tag -f v20100312-1545 4c42db5a6260ece1fbdad6f3b1469de65e656736^1
git tag -f v20100604-1515 2c033b66fca7b8f157556130adafa352c1eb25f2^1
git tag -f v20101028-1345 44f339b62782af24f79b9807be19619801c40ee4^1
